body {
  padding-top: 56px;
}

.sticky-offset {
  top: 56px;
}

.body-row {
  margin-left: 0;
  margin-right: 0;
}

#sidebar-container {
  min-height: 100vh;
  background-color: #333;
  padding: 0;
}

/* Sidebar sizes when expanded and expanded */
.sidebar-expanded {
  width: 230px;
}

.sidebar-collapsed {
  width: 60px;
}

/* Menu item*/
#sidebar-container .list-group a {
  height: 50px;
  color: white;
}

/* Submenu item*/
#sidebar-container .list-group .sidebar-submenu a {
  height: 45px;
  padding-left: 30px;
}

.sidebar-submenu {
  font-size: 0.9rem;
}

/* Separators */
.sidebar-separator-title {
  background-color: #333;
  height: 35px;
}

.sidebar-separator {
  background-color: #333;
  height: 25px;
}

.logo-separator {
  background-color: #333;
  height: 60px;
}

/* Closed submenu icon */
#sidebar-container .list-group .list-group-item[aria-expanded="false"] .submenu-icon::after {
  content: " \f077";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  display: inline;
  text-align: right;
  padding-left: 10px;
}

/* Opened submenu icon */
#sidebar-container .list-group .list-group-item[aria-expanded="true"] .submenu-icon::after {
  content: " \f078";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  display: inline;
  text-align: right;
  padding-left: 10px;
}

.fill {
  flex: 1;
}

.dropdown-menu {
  margin-top: 7px;
}

.dropdown-menu .dropdown-divider {
  border-top: 1px solid #1d2124;
}

.dropdown-menu .dropdown-item:hover {
  background-color: #1d2124;
}
